@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{position:relative;overflow:hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:absolute;z-index:90;left:0;top:0;right:0;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color: #ddd;position: absolute;left:0;top:100px;opacity:0;transition:.3s;}
#header .contain{max-width:1860px;height:100px;}
#header .sitelogo {position:absolute; top:27px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo a img.on{display:none;}

#gnb>ul {display:flex; justify-content:center;margin:0 -50px;} 
#gnb>ul>li {text-align:center; padding:0 50px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#fff; font-size:20px; line-height:100px; font-weight:600;}

#gnb .submenu {display:none; position:absolute; left:50%; width:100vw;top:100px; transform:translateX(-50%);background-color:#fff;border-top:1px solid #ddd;}
#gnb .submenu .inner{display:flex;max-width:1460px;width:100%;margin:0 auto;padding:0 30px;}
#gnb .submenu .inner .col{width:50%;padding:38px 0;}
#gnb .submenu .inner .col.info{display:flex;padding-right:20px;}
#gnb .submenu .inner .col.info .img{width:288px;margin-right:60px;}
#gnb .submenu .inner .col.info .wrap{padding-top:15px;min-width:0;width:1%;flex:1 1 auto;text-align:left;}
#gnb .submenu .inner .col.info .tit{margin-bottom:20px;font-size:24px;font-weight:600;color: #242424;line-height:1.4em;}
#gnb .submenu .inner .col.info p{line-height:1.6em;}
#gnb .submenu .inner .col.menu{position:relative;padding-left:100px;text-align:left;}
#gnb .submenu .inner .col.menu:after{content:'';position: absolute;left:0;top:0;width:100vw;height:100%;background-color: #fafafa;z-index:-1;}
#gnb .submenu .inner .col.menu ul{padding-top:7px;position:relative;}
#gnb .submenu .inner .col.menu ul>li{margin-bottom:10px;}
#gnb .submenu .inner .col.menu ul>li:last-child{margin-bottom:0;}
#gnb .submenu .inner .col.menu ul>li>a{display:inline-block;position:relative;width:100%;font-size:16px;line-height:1.3em;transition:.3s;}
#gnb .submenu .inner .col.menu ul>li>a:after{content:'';position: absolute;right:0;top:6px;width:5px;height:8px;background:url('../images/common/gnb-arr.png')no-repeat 100% 50%/contain;opacity:0;transition:.3s;}
#gnb .submenu .inner .col.menu ul>li>a:hover{color:#002df7;}
#gnb .submenu .inner .col.menu ul>li>a:hover:after{opacity:1;}

.lang {max-width:76px;width:100%;position:absolute; right:185px; top:50%;transform:translateY(-50%);}
.lang .tit {line-height:1.2em;width:100%;padding-left:23px;display:block;position:relative; font-size:16px;font-weight:600;color: #fff;transition:.3s;}
.lang .tit:before{content:'';position: absolute;left:0;top:1px;width:17px;height:16px;background:url('../images/common/lang-ic.png')no-repeat 0 50%/contain;transition:.3s;}
.lang .tit:after {content:'';width:8px;height:6px; top:50%; right:7px; margin-top:-4px; position:absolute;background:url('../images/common/lang-arr.png')no-repeat 100% 50%/cover;transform:rotate(0);transition:.3s;}
.lang .tit.active:after {transform:rotate(180deg);}
.lang .lang-open {display:none; position:absolute; top:30px; max-width:60px;width:100%; height:20px; left:50%;transform:translateX(-50%);}
.lang .lang-open ul li{margin-bottom:5px;}
.lang .lang-open ul li:last-child{margin-bottom:0;}
.lang .lang-open ul li a {display:block;text-align:center; line-height:20px; border:1px solid #e4e4e4; background:#fff; border-radius:10px;font-size:14px;font-weight:600;color: #898989;transition:.3s;position: relative;z-index:1;}
.lang .lang-open ul li a:hover{background-color: #002df7;border-color: #002df7;color: #fff;}
.lang .lang-open.active {display:block;}

#header:hover{background-color:#fff;}
#header:hover .sitelogo a img.off{display:none;}
#header:hover .sitelogo a img.on{display:block;}
#header:hover #gnb>ul>li>a {color: #242424;}
#header:hover .btn-m-menu{background-image:url('../images/common/menu-on.png');}

#header:hover .lang .tit{color: #242424;}
#header:hover .lang .tit:before{background-image:url('../images/common/lang-ic-on.png');}
#header:hover .lang .tit:after{background-image:url('../images/common/lang-arr-on.png');}

.fp-viewing-HOME .scroll-top{display:none;}
.fp-viewing-PRODUCTS #header{background-color:#fff;}
.fp-viewing-PRODUCTS #header:after{opacity:1;}
.fp-viewing-PRODUCTS #header .sitelogo a img.off{display:none;}
.fp-viewing-PRODUCTS #header .sitelogo a img.on{display:block;}
.fp-viewing-PRODUCTS #header #gnb>ul>li>a {color: #242424;}
.fp-viewing-PRODUCTS #header .btn-m-menu{background-image:url('../images/common/menu-on.png');}

.fp-viewing-PRODUCTS #fp-nav ul li .fp-tooltip{color: #242424;}
.fp-viewing-PRODUCTS #fp-nav .fp-tooltip:after{background-color: #242424;}

.fp-viewing-PRODUCTS #header .lang .tit{color: #242424;}
.fp-viewing-PRODUCTS #header .lang .tit:before{background-image:url('../images/common/lang-ic-on.png');}
.fp-viewing-PRODUCTS #header .lang .tit:after{background-image:url('../images/common/lang-arr-on.png');}

.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sec1 .fp-tableCell,
.sec2 .fp-tableCell{padding-top:100px;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .contain{position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:1460px;width:100%;text-align:center;color: #fff;}
.main-visual .contain .eng{margin-bottom:30px;font-size:24px;line-height:1.4em;font-weight:500;letter-spacing:.2em;}
.main-visual .contain .txt{font-size:60px;line-height:1.46em;font-weight:800;}
.main-visual .controls {display:flex; align-items:center;justify-content:center;color:#fff;margin-top:70px;}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:2px; background:#fff;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:#002df7;}
.main-visual .slide-btn {width:24px; height:24px; margin-right:6px; background-color:#000; background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/vis-prev.png");}
.main-visual .slide-next {background-image:url("../images/main/vis-next.png");}
.main-visual .slide-stop {background-image:url("../images/main/vis-pause.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/vis-play.png");}
.main-visual .active .image {transform:scale(1);}

.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

.main-visual .scroll {position:absolute; bottom:70px; left:50%;text-align:center; z-index:50; animation:move_up_down 2s linear infinite;} 
@keyframes move_up_down { 
  0%,100%{ 
    transform:translate(-50%,0); 
  } 
  50% { 
    transform:translate(-50%,15px); 
  } 
}

.sec-tit{margin-bottom:55px;text-align:center;}
.sec-tit .eng{margin-bottom:15px;font-size:20px;font-weight:500;letter-spacing:.2em;line-height:1.2em;}
.sec-tit h2{margin-bottom:20px;font-size:50px;font-weight:700;color: #242424;line-height:1.30em;}
.sec1 .contain{max-width:1660px;}
.sec1 .con ul{display:flex;justify-content:center;margin:0 -10px;}
.sec1 .con ul li{padding:0 10px;width:14.75%;transition:.3s;}
.sec1 .con ul li a{display:block;position:relative;background:url('../images/main/product-img1.jpg')no-repeat 50% 50%/cover;height:440px;transition:.3s;}
.sec1 .con ul li a .tit{position: absolute;left:30px;top:35px;font-size:20px;line-height:1.4em;color: #242424;font-weight:600;}
.sec1 .con ul li a .hover{display:flex;align-items:flex-end;position: absolute;left:0;top:0;right:0;bottom:0;padding-bottom:65px;opacity:0;transition:.3s;}
.doc-more{display:flex;justify-content:center;align-items:center;width:60px;height:60px;background-color:#000;border-radius:50%;}
.sec1 .con ul li a .hover .doc-more{position: absolute;left:50%;top:50%;margin-left:-30px;margin-top:-30px;}
.sec1 .con ul li a .hover .wrap{width:100%;text-align:center;}
.sec1 .con ul li a .hover .wrap .hv-tit{margin-bottom:10px;font-size:24px;color: #fff;font-weight:600;line-height:1.3em;}
.sec1 .con ul li a .hover .wrap .more-txt{display:inline-block;position:relative;font-size:15px;font-weight:500;padding-right:25px;line-height:1.3em;color: #fff;}
.sec1 .con ul li a .hover .wrap .more-txt:before{content:'';position: absolute;right:0;top:3px;width:7px;height:12px;background:url('../images/main/more-arr.png')no-repeat 100% 50%/contain;}
.sec1 .con ul li.type2 a{background-image:url('../images/main/product-img2.jpg');}
.sec1 .con ul li.type3 a{background-image:url('../images/main/product-img3.jpg');}
.sec1 .con ul li.type4 a{background-image:url('../images/main/product-img4.jpg');}
.sec1 .con ul li.type5 a{background-image:url('../images/main/product-img5.jpg');}
.sec1 .con ul li.type6 a{background-image:url('../images/main/product-img6.jpg');}
.sec1 .con ul li:hover{width:27.25%;}
.sec1 .con ul li:hover.type1 a{background-image:url('../images/main/product-img1-on.jpg');}
.sec1 .con ul li:hover.type2 a{background-image:url('../images/main/product-img2-on.jpg');}
.sec1 .con ul li:hover.type3 a{background-image:url('../images/main/product-img3-on.jpg');}
.sec1 .con ul li:hover.type4 a{background-image:url('../images/main/product-img4-on.jpg');}
.sec1 .con ul li:hover.type5 a{background-image:url('../images/main/product-img5-on.jpg');}
.sec1 .con ul li:hover.type6 a{background-image:url('../images/main/product-img6-on.jpg');}
.sec1 .con ul li:hover:hover a .tit{opacity:0;}
.sec1 .con ul li:hover:hover a .hover{opacity:1;}

.sec2 .fp-tableCell{background:url('../images/main/recruit-bg.jpg')no-repeat 50% 50%/cover;}
.sec2 .contain{display:flex;max-width:1460px;}
.sec2 .sec-tit{min-width:0;width:1%;flex:1 1 auto;text-align:left;margin-right:60px;color: #fff;padding-top:65px;}
.sec2 .sec-tit h2{margin-bottom:40px;color: #fff;}
.sec2 .sec-tit .more{display:flex;justify-content:center;align-items:center;margin-top:90px;width:200px;height:44px;border:1px solid rgba(255,255,255,.6);}
.sec2 .sec-tit .more span{position:relative;font-size:15px;font-weight:500;color: #fff;padding-right:25px;line-height:1.3em;}
.sec2 .sec-tit .more span:after{content:'';position: absolute;right:0;top:3px;width:7px;height:12px;background:url('../images/main/more-arr.png')no-repeat 100% 50%/contain;transition:.3s;}
.sec2 .sec-tit .more:hover{background-color: #002df7;border-color: #002df7;}
.sec2 .con{width:600px;}
.sec2 .con ul{display:flex;flex-wrap:wrap;}
.sec2 .con ul li{width:50%;margin-left:-1px;margin-top:-1px;}
.sec2 .con ul li a{display:block;position:relative;padding:145px 40px 55px;color: #fff;}
.sec2 .con ul li a:after{content:'';width:100%;height:100%;border:1px solid rgba(255,255,255,.6);position: absolute;left:0;top:0;transition:.3s;}
.sec2 .con ul li a .tit{margin-bottom:15px;font-size:24px;line-height:1.3em;font-weight:600;}
.sec2 .con ul li a .doc-more{position: absolute;right:20px;top:20px;opacity:0;transition:.3s;}
.sec2 .con ul li:hover{position:relative;z-index:1;}
.sec2 .con ul li:hover a{background-color: #002df7;}
.sec2 .con ul li:hover a:after{border-color: #002df7;}
.sec2 .con ul li a:hover .doc-more {opacity:1;}

/* sub page */
.sub-visual {position:relative; height:460px; z-index:10;overflow:hidden;}
.sub-visual .contain{position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;color: #fff;z-index:1;}
.sub-visual .tt{position:relative;padding-left:100px;margin-bottom:40px;line-height:1.1em;}
.sub-visual .tt:before{content:'';position: absolute;left:0;top:50%;transform:translateY(-50%);width:60px;height:1px;background-color: #fff;}
.sub-visual .tit{font-size:70px;font-weight:800;line-height:1.2em;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

#lnb{position:relative;max-width:1260px;width:100%;padding:0 50px;margin:-75px auto 0;z-index:12;}
.lnb ul{display:flex;margin:0 -20px;}
.lnb ul li{position:relative;width:auto;padding:0 20px;}
.lnb ul li:after{content:'';position: absolute;right:-1px;top:50%;margin-top:-4px;width:1px;height:8px;background-color: #fff;opacity:.6;}
.lnb ul li:last-child:after{display:none;}
.lnb ul li a{display:flex;align-items:center;position:relative;height:32px;font-size:16px;font-weight:700;color: #fff;z-index:2;}
.lnb ul li a:before{content:'';position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:calc(100% + 40px);height:100%;border-radius:16px;background-color: #002df7;z-index:-1;opacity:0;}
.lnb ul li.active a:before{opacity:1;}
.lnb ul li.active:after{display:none;}

.sub-title{margin:0 0 60px;text-align:center;}
.sub-title.type2{margin-top:0;}
.sub-title h1{font-size:40px;line-height:1.2em;color: #242424;}
.doc-tt{margin-top:25px;font-size:18px;line-height:1.72em;}


.real-cont {padding:120px 0 130px;}
.real-cont.type2{padding-bottom:0;}

/* footer */
#footer {padding:55px 0;background-color:#000;color: #f2f2f2;letter-spacing:-.04em;}
#footer .contain{display:flex;justify-content:space-between;max-width:1460px;}
#footer .foot-info{margin-right:50px;}
#footer .foot-info .tit{margin-bottom:15px;font-size:16px;font-weight:700;}
#footer .foot-info address{display:flex;flex-wrap:wrap;margin:0 -15px -5px;max-width:670px;font-style:normal;}
#footer .foot-info address p{padding:0 15px;margin-bottom:5px;font-size:15px;line-height:1.3em;}
#footer .foot-info .copy{margin-top:30px;font-size:15px;line-height:1.2em;}
#footer .foot-info .copy a{display:inline-block;font-size:13px;}
#footer .foot-menu{display:flex;margin:0 -17px;}
#footer .foot-menu li{padding:0 17px;font-size:13px;line-height:1.3em;}

.scroll-top{display:block;position: fixed;right:30px;bottom:30px;width:44px;height:44px;border-radius:50%;background:#fff url('../images/common/top.png')no-repeat 50% 50%/12px;z-index:100;font-size:0;box-shadow:5px 5px 10px rgba(0,0,0,.3);}


/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:block; position:absolute; top:50%; margin-top:-25px; right:30px; width:50px; height:51px; background:url('../images/common/menu.png')no-repeat 100% 50%/contain;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.3s ease-in-out;}
.mobile-navigation {position:fixed; top:0; right:0;width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:url('../images/common/menu-bg.jpg')no-repeat 50% 50%/cover; z-index:202;color: #fff;}
.mobile-navigation .nav-top{position:relative;}
.mobile-navigation .nav-top:after{content:'';position: absolute;left:0;bottom:0;width:100%;height:1px;background-color:rgba(221,221,221,.6);}
.mobile-navigation .nav-top .contain{max-width:1860px;height:100px;}
.mobile-navigation .nav-top .nav-logo{display:block;position: absolute;left:30px;top:27px;}
.mobile-navigation .content .contain {display:flex;align-items:center;max-width:1780px;}
.mobile-navigation .content .nav-menu{display:flex;align-items:center;position:relative;min-width:0;width:1%;flex:1 1 auto;height:calc(100vh - 100px);padding-right:40px;}
.mobile-navigation .content .nav-menu:after{content:'';position: absolute;right:0;top:0;width:1px;height:100%;background-color:rgba(221,221,221,.6);}
.mobile-navigation .content .nav-menu>ul>li{margin-bottom:45px;}
.mobile-navigation .content .nav-menu>ul>li:last-child{margin-bottom:0;}
.mobile-navigation .content .nav-menu>ul>li>a{display:inline-block;margin-bottom:10px;font-size:32px;font-weight:700;line-height:1.3em;color: #c4cce0;transition:.3s;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.info{display:none;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul{display:flex;flex-wrap:wrap;margin:0 -20px -5px;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li{position:relative;padding:0 20px;margin-bottom:5px;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li:after{content:'';position: absolute;right:0;top:5px;width:1px;height:16px;background-color: #fff;opacity:.3;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li:last-child:after{display:none;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li a{display:inline-block;font-size:18px;color: #c4cce0;line-height:1.3em;transition:.3s;}
.mobile-navigation .content .nav-menu>ul>li:hover>a{color: #fff;}
.mobile-navigation .content .nav-menu>ul>li .submenu .col.menu ul li a:hover{color: #fff;}
.mobile-navigation .content .info{min-width:0;width:1%;flex:1 1 auto;text-align:center;padding:0 30px;}
.mobile-navigation .content .info .logo{margin-bottom:55px;}
.mobile-navigation .content .info .wrap{display:flex;justify-content:center;margin:0 -30px;}
.mobile-navigation .content .info .wrap dl{text-align:left;padding:0 30px;}
.mobile-navigation .content .info .wrap dl dt{color: #c4cce0;font-size:16px;font-weight:600;line-height:1.3em;margin-bottom:3px;}
.mobile-navigation .content .info .wrap dl dd{font-size:15px;line-height:1.3em;font-weight:500;}
.mobile-navigation .content .submenu .col.info{display:none;}

.mobile-navigation .close {position:absolute; top:50%; margin-top:-25px; right:30px; width:50px; height:51px;background:url('../images/common/menu-close.png')no-repeat 100% 50%/contain; text-indent:-9999em; overflow:hidden;}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}